<?
include ("connection.php");
include ("frames_header.php");

$clusterid=$_GET["clusterid"];


$requete="


select \"CLONE_SEQ_ID\" as \"MOLE_ID\" from \"CLONE_SEQ\" where  \"ANISEED_CLUSTER_ID\" in (
SELECT \"GENE_MODEL_ID\" from \"GENE_CONCEPT\" where \"GENE_CLUSTER_ID\"='$clusterid')

UNION

select \"CLONE_ID\" as \"MOLE_ID\" from \"CLONE\" where \"CLONE_NAME\" in (
select \"CLONE_NAME\" from \"CLONE_SEQ\" where \"ANISEED_CLUSTER_ID\" in (
select \"GENE_MODEL_ID\" from \"GENE_CONCEPT\" where \"GENE_CLUSTER_ID\"='$clusterid'
)
)

UNION

select \"GENE_MODEL_ID\" as \"MOLE_ID\" from \"GENE_CONCEPT\" where \"GENE_CLUSTER_ID\"='$clusterid'


";
$stmt=pg_query($c,$requete);
while ($row=pg_fetch_array($stmt))
{
print $row["MOLE_ID"]."<br>";

$equete0="SELECT distinct \"IN_SITU_ID\" from \"TARGET\" where \"TARGET_ID\"='".$row["MOLE_ID"]."'";
$stmt0=pg_query($c,$requete0);
while ($row0=pg_fetch_array($stmt0))
	{
	print $row0["IN_SITU_ID"]."<br>";
	}


//print "<br>";










}










include ("frames_footer.php");
?>